/*
Theme Name: Twenty Fourteen Warbard
Theme URI: http://notreallyneeded.com
Description: Twenty Fourteen Warbard Theme
Author: Brian Burger
Author URI: http://wirelizard.com
Template: twentyfourteen
Version:      1.1.0
Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
Text Domain:  twenty-fourteen-child
*/
 
 
/* Theme customization starts here */
#page {
   margin-left: auto;
   margin-right: auto;
}

.site-content .entry-header {
	max-width: 700px;
}

.site-content .entry-content {
	max-width: 700px;
}